Apple Mac OS X/watchOS/iOS/tvOS Multiple Security Vulnerabilities

Apple Mac OS X, watchOS, iOS, and tvOS are prone to multiple security vulnerabilities.

Attackers can exploit these issues to execute arbitrary code with kernel privileges. Failed exploit attempts may result in a denial-of-service condition.

Versions prior to iOS 9.3.3, watchOS 2.2.2, OS X 10.11.6, and tvOS 9.2.2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus